[op25-dev] Anybody used GNUradio v3.6.4.1 ?

Steve Glass stevie.glass at gmail.com
Wed Apr 3 00:23:51 UTC 2013


I don't see any reason why it should - the big changes that caused us
problems happened a while back and I am using 3.6.4 for refactoring.


On 3 April 2013 10:15, Matt D <md123 at nycap.rr.com> wrote:

> **
>
>
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> I am currently using GNUradio v3.6.3. IF I in move to v3.6.4.1 will
> this break my OP25?
> I am trying to install mulitmode.py but the make dies with
> "grcc:error:no such option:-d" so I think I may need the new GNUradio.
> - --
> Matt D
> - ------------
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v1.4.11 (GNU/Linux)
> Comment: Using GnuPG with undefined - http://www.enigmail.net/
>
> iQEcBAEBAgAGBQJRW3SXAAoJEIC13XTKWhPP5SoIALzM67gvzTxBuZDXkYqgoeDs
> VWmwUQd1yx5WNJ96thCOEITZStHBdpeA8R+xMP51vo3EN0sl36N89JlBCrSjzPpX
> UAwGy+eEgSTK+Nz8/10G86ciM8qls4qD2YxWhZGkhCRcETQhcg+zkqqu7ofFAu8X
> EfSq/+1RICoq/7c2jJC5cIJRsCUt1sGvhkYUlCvv6tGgLDiGaPM2DNltrTJOexUb
> G5hY/Pf1bOBxow+EwzyQWstLdB/sSRMV716fdOsV/Nsi7U/LMmXvnwIl52nLyN7K
> MvRs03Yx4n7QZ7Bc5R5eMINOu5tl2yixlicu83wYrfmvtqFD7fiKl1EjCyRGLAY=
> =HQkr
> -----END PGP SIGNATURE-----
>  
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.osmocom.org/pipermail/op25-dev/attachments/20130403/dff4d4e6/attachment.html>


More information about the op25-dev mailing list